# Process this file with autoconf to produce a configure script.

AC_INIT([ubuntu-samos-config], [1.0])
AM_INIT_AUTOMAKE([foreign])

GETTEXT_PACKAGE=$PACKAGE
AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE, ["$GETTEXT_PACKAGE"], [Define to the Gettext package name])
AC_SUBST(GETTEXT_PACKAGE)
AM_GNU_GETTEXT([external])
AM_GNU_GETTEXT_VERSION([0.16])
IT_PROG_INTLTOOL([0.34])

AC_CONFIG_FILES([
Makefile
desktops/Makefile
po/Makefile.in
])
AC_OUTPUT
